@charset "UTF-8";

/* Desktop Layout: 769px to a max of 1232px */
@media screen and (min-width: 769px) {
/*	a.nav {
	padding:10px 30px 10px 30px;
		}
		
	a.chosenNav{
	font-size:12px;
	padding:10px 30px 10px 30px;}*/
	
	
}

/* Tablet view */
@media only screen and (max-width:769px) {
a.nav {
	font-size: 12px;
	letter-spacing: 1px;
	padding: 7px 15px 7px 15px;
}
a.chosenNav {
	font-size: 12px;
	letter-spacing: 1px;
	padding: 7px 15px 7px 15px;
}
.wordsListsContainer {
	max-width: 769px;
	width: 75%;
	margin: 0 auto;
	line-height: 20px;
	padding-top: 140px;
}
.notes {
	float: none;
	display: block;
	margin: 0 auto;
	width: 80% !important;
	font-size: 14px;
}
.lyrics {
	float: none;
	display: block;
	width: 80% !important;
	padding-left: 15%;
	margin: 0 auto;
}
.LyricsHeader {
	letter-spacing: 3px !important;
}

}







/* Mobile Layout: 480px and below. */
@media only screen and (max-width: 480px) {
 .Linda {
 width:60%;
 float:left;
}
.menuIcon {
 display:block;
}
 #menuToggle:checked ~ .navigation {
 position:absolute;
 top:50px;
}
 .navigation {
position:absolute;
top:-200px;
width:20%;
height:170px;
left:70%;
z-index:-2;
}
a.nav {
 text-align:center;
 width:100%;
 display:block;
 letter-spacing:2px;
 background-color:#000;
 border-bottom:1px solid #e1ba6c;
}
 a.nav:hover {
 text-decoration:none;
 color:#e1ba6c;
 background-color:#003f7e;
}
 a.chosenNav {
 display:block;
 background-color:#003f7e;
 width:100%;
 border-bottom:1px solid #e1ba6c;
 text-align:center;
}
 .profile {
 padding-top: 50px;
}
 img.LindaProfile {
 padding-top:50px;
 margin:0 auto;
}
 wordsContainer {
 position:relative;
 max-width:480px;
 width:100%;
 padding-top:80px;
 margin:0 auto;
}
 .col {
 display:block;
 float:none;
 width:80%;
 margin:0 auto;
 font-size:14px;
 line-height:20px;
 border:none !important;
}
 .wordsListsContainer {
 width:100%;
 margin:0 auto;
 line-height:20px;
 padding-top:90px;
}
 ul {
width:100%;
}
 ul.titlesList li {
 margin-top:15px;
 margin-left:25%;
 line-height:1%px;
 padding-left:50%;
 border-bottom:1px #D2C094 solid;
}
 .wordsContainer {
 padding-top:0px;
 margin-top:0px;
}
.wordsHeadings {
 background-color:transparent;
 color: #D2C094;
 text-align:center;
 font-variant:small-caps;
 padding:2px 0;
 font-size:18px;
 letter-spacing:3px;
 width:100%;
}
 .titlesCol {
 display:none !important;
}
 .lyrics {
}
 .music {
 line-height:20px;
 padding-top:30px !important;
}
 .coversContainer {
 padding-top:0px !important;
 max-width:480px;
 width:100%;
 margin:0 auto;
}
.covers {
 float:none;
 max-width:400px;
 width:90%; /* this helps to centre and give margins*/
 font-size:12px;
 margin: 0 auto;
 padding:50px 0;
}
 .picLeft {
 float:none;
 display:block;
 padding:0;
}
 .picRight {
 float:none;
 display:block;
 padding:0;
}
 .contactForm {
 width:90% !important;
 padding-top:70px !important;
}
}

